Forum Post
Index > Scribe > IScribe hangs when attempting to open a mail written using incredimail

Author/Date IScribe hangs when attempting to open a mail written using incredimail
Dallas
28/04/2003 11:11pm
HI:

I have a problem.. when my friend sends me a mail, everytime Iscribe will hang when attempting to read that mail. I notice that my friend uses incredimail, and the mail is usually full of pictures and moving graphics.

Any solutions to this problem?

Thanks

Dallas Chang
fReT
28/04/2003 11:32pm
Recently I fixed an issue where Scribe would hang when a gif file was referenced in the HTML message. This was fixed in test21. If your using a version before that then it's worth trying the latest to see if it's now working.

Otherwise change your "default alternative" to text in the appearence options and try saving the email to file by dragging the email to the desktop. Then attach the file and send it to me and I'll fix the problem for the next release.

In the mean time I might have a play with Incredimail and see if I can reproduce the problem.
Bardo
29/04/2003 9:57am
Hi there,

I can add that I've had similar problems. It wasn't until recently that I found out that at least Incredimail causes Scribe to hang. It is my impression that there may be other clients too. I have used an older version of Scribe (although I forgot which) and this version didn't have the problem. I will look it up.
fReT
30/04/2003 8:29pm
This should be fixed in test23, let me know if your still having problems.
Bardo
12/05/2003 2:00pm
As far as I can tell opening and viewing messages sent by IncrediMail goes well and smooth when using v1.86 test23!
Reply